@ECHO OFF
ECHO [2;44;1;33m
CLS
ECHO.
ECHO                                   * WARNING *
ECHO.
ECHO  This program will rewrite the WORDS.TXT file.  The WORDS.TXT file contains
ECHO  all of the spelling words for TALKING SPANISH.  Use this program to change
ECHO  these spelling words to match your child's weekly spelling words.  If you
ECHO  chose to change this these spelling words, you will need to record each of
ECHO  the WORD0.ESP to WORD20.ESP files with your sound board's voice editor.
ECHO.
ECHO  Refer to your Sound Board Manual for more info. on how to record your voice
ECHO  or use the record command included in this program.
ECHO.
ECHO  There are 21 spelling words that can be used with TALKING TEACHER. The Voice
ECHO  files associated with these words are called WORD0.ESP to WORD20.ESP. Please
ECHO  turn your printer ON, this program will print the new words.  Use only CAPITAL
ECHO  letters.  The first word (WORD0.ESP) should be your child's name.
ECHO.
ECHO.
ECHO Press Ctrl C to abort or
pause
CLS
EDITOR WORDS.TXT
CLS
ECHO.
ECHO RECORD ALL OF THESE WORDS WITH THE SOUND BOARD VOICE EDITOR (VEDIT.EXE).
ECHO OR USE THE VOICE RECORDER IN THIS PACKAGE (SOUND BLASTER SYSTEMS ONLY).
PAUSE
CLS
ECHO.
ECHO RECORD WORD1.ESP
RECORD WORD1.ESP
CLS
ECHO.
ECHO RECORD WORD2.ESP
RECORD WORD2.ESP
CLS
ECHO.
ECHO RECORD WORD3.ESP
RECORD WORD3.ESP
CLS
ECHO.
ECHO RECORD WORD3.ESP
RECORD WORD3.ESP
CLS
ECHO.
ECHO RECORD WORD4.ESP
RECORD WORD4.ESP
CLS
ECHO.
ECHO RECORD WORD5.ESP
RECORD WORD5.ESP
CLS
ECHO.
ECHO RECORD WORD6.ESP
RECORD WORD6.ESP
CLS
ECHO.
ECHO RECORD WORD7.ESP
RECORD WORD7.ESP
CLS
ECHO.
ECHO RECORD WORD8.ESP
RECORD WORD8.ESP
CLS
ECHO.
ECHO RECORD WORD9.ESP
RECORD WORD9.ESP
CLS
ECHO.
ECHO RECORD WORD10.ESP
RECORD WORD10.ESP
CLS
ECHO.
ECHO RECORD WORD11.ESP
RECORD WORD11.ESP
CLS
ECHO.
ECHO RECORD WORD12.ESP
RECORD WORD12.ESP
CLS
ECHO.
ECHO RECORD WORD13.ESP
RECORD WORD13.ESP
CLS
ECHO.
ECHO RECORD WORD14.ESP
RECORD WORD14.ESP
CLS
ECHO.
ECHO RECORD WORD15.ESP
RECORD WORD15.ESP
CLS
ECHO.
ECHO RECORD WORD16.ESP
RECORD WORD16.ESP
CLS
ECHO.
ECHO RECORD WORD17.ESP
RECORD WORD17.ESP
CLS
ECHO.
ECHO RECORD WORD18.ESP
RECORD WORD18.ESP
CLS
ECHO.
ECHO RECORD WORD19.ESP
RECORD WORD19.ESP
CLS
ECHO.
ECHO RECORD WORD20.ESP
RECORD WORD20.ESP
CLS
ECHO.
ECHO  WORD RECORDING COMPLETE
ECHO.
PAUSE
echo [0;40m
CLS